@charset "utf-8";

/* Common
----------------------------------------------------*/
.overlay {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(4,5,6,0.2);
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 50;
}

.alertBox {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80%;
	max-width: 720px;
	transform: translate(-50%,-50%);
	z-index: 9999;
}

.alertBox .block {
	display: block;
	background: rgba(4,5,6,0.8);
	border-radius: 3px;
	text-align: center;
	padding: 30px;
	margin-top: 15px;
}

.alertBox .block:first-child {
	margin-top: 0;
}

.alertBox .zmdi {
	font-size: 48px;
	font-size: 4.8rem;
	margin-bottom: 15px;
}

.alertBox p {
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 15px;
}

.alertBox p:first-of-type {
	margin-top: 0;
}

.alertBox .iBtnStack {
	margin-top: 30px;
}

.btn-shine {
	font-family: 'Special Elite', cursive, "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  color: #FFF;
  display: inline-block;
  line-height: 1.5;
	width: 200px;
	border-radius:5px;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid #FFF;
	text-shadow: none;
	text-align:center;
	box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.8), 0 0 20px rgba(255, 255, 255, 0.2);
	padding:10px 0 5px;
	transition: all 1.2s cubic-bezier(0.2, 1, 0.2, 1);
	margin:20px 15px 20px 0;
}

.btn-shine:hover,.btn-shine:active {
	border-color: #FFF;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.2);
  outline-color: transparent;
  outline-offset: 12px;
	text-shadow: 2px 2px 3px #000;
}

.flexiblebox {
	max-width:800px;
	padding:10px 0;
	margin:0 auto;
 display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */
 -webkit-justify-content:space-between; /* 横方向中央揃え（Safari用） */
 justify-content:space-between; /* 横方向中央揃え */
 flex-wrap:wrap;
}

audio{
	 outline: 1px solid;
  outline-color: rgba(255, 255, 255, 0.5);
  outline-offset: 0px;
}

.small{font-size:1rem;}

/* Background
----------------------------------------------------
.background:after {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-background-size: 4px 4px;
	-moz-background-size: 4px 4px;
	background-size: 4px 4px;
	background-position: 0 0, 2px 2px;
	background-image: -webkit-linear-gradient(45deg, #3d4d64  25%, #3d4d64  25%, transparent 25%, transparent 75%, #3d4d64  75%, #3d4d64  75%), -webkit-linear-gradient(-135deg, #3d4d64  25%, #3d4d64  25%, transparent 25%, transparent 75%, #3d4d64  75%, #3d4d64  75%);
	background-image: -moz-linear-gradient(45deg, #3d4d64  25%, #3d4d64  25%, transparent 25%, transparent 75%, #3d4d64  75%, #3d4d64  75%), -moz-linear-gradient(-135deg, #3d4d64  25%, #3d4d64  25%, transparent 25%, transparent 75%, #3d4d64  75%, #3d4d64  75%);
	background-image: -ms-linear-gradient(45deg, #3d4d64  25%, #3d4d64  25%, transparent 25%, transparent 75%, #3d4d64  75%, #3d4d64  75%), -ms-linear-gradient(-135deg, #3d4d64  25%, #3d4d64  25%, transparent 25%, transparent 75%, #3d4d64  75%, #3d4d64  75%);
	background-image: -o-linear-gradient(45deg, #3d4d64  25%, #3d4d64  25%, transparent 25%, transparent 75%, #3d4d64  75%, #3d4d64  75%), -o-linear-gradient(-135deg, #3d4d64  25%, #3d4d64  25%, transparent 25%, transparent 75%, #3d4d64  75%, #3d4d64  75%);
	background-image: linear-gradient(45deg, #3d4d64  25%, #3d4d64  25%, transparent 25%, transparent 75%, #3d4d64  75%, #3d4d64  75%), linear-gradient(-135deg, #3d4d64  25%, #3d4d64  25%, transparent 25%, transparent 75%, #3d4d64  75%, #3d4d64  75%);	
	opacity: 0.6;
	z-index: -100;
}*/

.bgImage {
	/*display: none;*/
	position: fixed;
	top: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;
	background: url(../img/bg.jpg) no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	z-index: -100;
	opacity: 0.6;
}

.bgVideo {
	display: block;
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	background: none;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	transform: translate(-50%,-50%);
	z-index: -100;
	/*opacity: 0.6;*/
}

.mobile .background:after {
	-webkit-background-size: 2px 2px;
	-moz-background-size: 2px 2px;
	background-size: 2px 2px;
	background-position: 0 0, 1px 1px;
	opacity: 0.2;
}

.mobile .bgImage {
	display: block;
}

.mobile .bgVideo {
	display: none;
}


/* Hero Header
----------------------------------------------------*/
.heroHeader {
	position: relative;
	width: 100%;
	height: 100vh;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0px 3px 10px rgba(0,0,0,0.8);
}

.heroHeader .hhContent {
	position: absolute;
	top: 60%;
	left: 50%;
	width: 100%;
	max-width: 480px;
	height: auto;
	text-align: center;
	padding-left: 5px;
padding-right: 5px;
	transform: translate(-50%,-50%);
}

.heroHeader .hhContent .inner {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.heroHeader .hhContent .inner:after {
	content: "";
	clear: both;
	display: table;
}

.heroHeader .hhLogo {
}

.heroHeader .hhLogo .logo {
	width: 100%;
	max-width: 300px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.heroHeader .hhLogo .logo img {
	display: block;
	width: 100%;
	animation: blur2 2s infinite;
}
@keyframes blur2 {
	0% {
		filter:  blur(3px) brightness(50%);
	}
	0.5% {
		filter:  blur(5px) brightness(0%);
	}
	1% {
		filter:  blur(5px) brightness(50%);
	}
	
	3% {
		filter:  blur(0px) brightness(5%);
	}
	4% {
		filter:  blur(0px) brightness(70%);
	}
	6% {
		filter: contrast(2) brightness(30%);
	}
	6.5% {
		filter: contrast(2) brightness(80%);
	}
	7% {
		filter: contrast(2) brightness(10%);
	}
	8% {
		filter: contrast(2) brightness(100%);
	}
	78% {
		filter: contrast(2) brightness(100%);
	}
	78.5% {
		filter: contrast(2) brightness(40%);
	}
	80.5% {
		filter:  blur(0) contrast(2) brightness(3%);
	}
	81% {
		filter:  blur(0) contrast(2) brightness(100%);
	}
}
@keyframes blink {
	0% {
		filter: brightness(50%);
	}
	0.5% {
		filter: brightness(0%);
	}
	1% {
		filter: brightness(50%);
	}
	1.5% {
		filter: brightness(0%);
	}
	2% {
		filter: brightness(60%);
	}
	3% {
		filter: brightness(5%);
	}
	4% {
		filter: brightness(70%);
	}
	6% {
		filter: contrast(2) brightness(30%);
	}
	6.5% {
		filter: contrast(2) brightness(80%);
	}
	7% {
		filter: contrast(2) brightness(10%);
	}
	8% {
		filter: contrast(2) brightness(100%);
	}
	78% {
		filter: contrast(2) brightness(100%);
	}
	78.5% {
		filter: contrast(2) brightness(40%);
	}
	79% {
		filter: contrast(2) brightness(80%);
	}
	80.5% {
		filter: contrast(2) brightness(3%);
	}
	81% {
		filter: contrast(2) brightness(100%);
	}
}

.heroHeader .gnOpener {
	display: none;
}

.heroHeader .globalNav {
	margin-top: 30px;
}

.heroHeader .globalNav > .item {
	position: relative;
	display: inline-block;
	font-family: 'Special Elite', cursive, "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
	line-height: 42px;
	color: #ffffff;
	margin-left: 7.5px;
	margin-right: 7.5px;
	text-transform: uppercase;
}

.heroHeader .globalNav > .item:hover {
	opacity: 1;
}

body:not(.mobile) .heroHeader .globalNav > .item:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 2px;
	background: #ffffff;
	-webkit-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
	transition: all 0.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

body:not(.mobile) .heroHeader .globalNav > .item:hover:after {
	width: 100%;
	margin-left: -50%;
}

.heroHeader .snsNav {
	display: block;
	margin-top: 10px;
}

.heroHeader .snsNav > .item {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
}

.heroHeader .snsNav > .item > i {
	font-size: 28px;
	font-size: 2.8rem;
	width: 20px;
height: 20px;

}

.heroHeader .languageNav {
	margin-top: 30px;
}

.heroHeader .languageNav > .item {
	position: relative;
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	margin-left: 15px;
}

.heroHeader .languageNav > .item:first-child {
	margin-left: 0;
}

.heroHeader .languageNav > .item.active:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 100%;
	height: 1px;
	background: #f1f2e6;
}

.heroHeader .toMain {
	position: absolute;
	bottom: 30px;
	left: 50%;
	width: 36px;
	height: 36px;
	text-align: center;
	margin-left: -18px;
}

.heroHeader .toMain .iIcon {
	width: 36px;
	height: 36px;
}


/* Global Header
----------------------------------------------------*/
.globalHeader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	visibility: hidden;
	opacity: 0;
	z-index: 100;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.globalHeader.sticky {
	visibility: visible;
	opacity: 1;
}

.globalHeader .ghContent {
	background: rgba(4,5,6,0.8);
	width: 100%;
	height: 0;
	-webkit-transition: height 0.3s;
	transition: height 0.3s;
}

.globalHeader.sticky .ghContent {
	height: 72px;
}

.globalHeader .ghContent > .inner {
	display: -webkit-box; /* old */
	display: -moz-box; /* old */
	display: -ms-flexbox; /* ie10 */
	display: -webkit-flex;
	display: flex;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	align-items:  center;
}

.globalHeader .ghLogo {
	display: block;
	position: absolute;
	margin-left: 15px;
	width: 225px;
}

.globalHeader .ghLogo .logo {
	font-size: 1.8rem;
	font-family: 'Special Elite', cursive, "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight: bold;
}

.globalHeader .ghLogo .logo img {
	display: inline-block;
	width: auto;
	height: 18px;
	margin-right: 5px;
	vertical-align: text-bottom;
}

.globalHeader .spacer {
	-webkit-box-flex: 1; /* old */
	-moz-box-flex: 1; /* old */
	-ms-flex: 1; /* ie10 */
	-webkit-flex-grow: 1;
	flex-grow: 1;
}

.globalHeader .gnOpener {
	display: block;
	width: 75px;
	text-align: center;
	padding: 21px;
}

.globalHeader .gnOpener > .iIcon {
	width: 26px;
	height: 26px;
}

.globalHeader .ghNav {
	display: none;
	position: fixed;
	top: 72px;
	left: 0;
	background: rgba(4,5,6,0.8);
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}

.globalHeader .ghNav > .inner {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.globalHeader .ghNav .globalNav {
	margin-top: 0;
}

.globalHeader .ghNav .globalNav > .item {
	display: block;
	font-family: 'Special Elite', cursive, "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
	line-height: 60px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
}

.globalHeader .ghNav .snsNav {
	text-align: center;
}

.globalHeader .ghNav .snsNav > .item {
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.globalHeader .ghNav .snsNav > .item > .iIcon {
	width: 20px;
	height: 20px;
}


/* Content
----------------------------------------------------*/
.main {
}

.main:after {
	content: ""; 
	display: block;
	clear: both;
}

.main .mainContent {
	margin-left: auto;
	margin-right: auto;
}

.section {
	background: rgba(0,6,26,0.8);
	width: 100%;
	min-height: 100vh;
}
.sectionEndorsement{min-height: 50vh;}
.section:nth-child(2n){	background: rgba(3,3,3,0.8);}
.sectionHeader {
	margin-bottom: 45px;
	margin-left: auto;
	margin-right: auto;
}

.sectionHeader .title {
	font-family: 'Special Elite', cursive, "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-size: 2.8rem;
	line-height: 1.4;
	text-align: center;
	color: #ffffff;
	text-transform:uppercase;
}

.sectionContent {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 105px;
	padding-bottom: 105px;
}

.comingSoon {
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
}

/* News */
.sectionNews {
	min-height:300px;
}
.sectionNews .sectionContent .caption{text-align:center; font-size:1.6rem;}

/* About */
.sectionAbout {
}

.about .image img {
	display: block;
	width: 100%;
}

.about .sectionHeader .title{font-size:2.8rem;}
.about .imgOverflow{position: relative;}
.about .imgOverflow img{width:100%;}
.about .imgOverflow .mask{position: absolute;
	width:100%;
	height:55%;
    top: 0;
    left: 0;
	content:'';
	display:flex;
	justify-content: center; 
	  align-items: center; 
	opacity: 1;
	transition: all 0.4s ease-in-out; }
	.about p{font-size:1.6rem;}
	.about p.small{font-size:1.4rem;}

/* collection */
.collection{display:flex;flex-wrap:wrap;}
.collection .item{width:100%; padding:10px 0;}
.collection .item .image{padding:0 15px;}
.collection .item .image img{width:100%;}
.collection .item .caption{margin-top: -2.8rem;}
.collection .item .caption h3{font-size:3rem;}

/* lesson */
.sectionLesson .sectionContent{max-width:700px; margin:0 auto;}
.sectionContent .block {
	padding: 15px 0;
}
.sectionLesson .sectionContent .block{padding:15px 0;}
.sectionLesson .sectionContent .block h3{font-weight:700;}
.sectionLesson .flexBox {display: -webkit-box; /* old */
	display: -moz-box; /* old */
	display: -ms-flexbox; /* ie10 */
	display: -webkit-flex;
	display: flex;
	flex-wrap:wrap;
	margin-left: auto;
	margin-right: auto;
	align-items:  center;
	padding:20px 0;
}
.flexBox .studio{width:100%; padding:10px;}
.flexBox .studio .inner{padding:10px 10px; border:1px solid #FFF; border-radius:5px;}
.flexBox .studio .inner h3{padding:10px 0;}
.flexBox .studio .inner .btn-shine{margin: 20px 0;
width: 100%;}

/* Disc */
.sectionDisc {
}

.discNav {
	margin-bottom: 45px;
	margin-left: auto;
	margin-right: auto;
}

.discNav:after {
	content: ""; 
	display: block;
	clear: both;
}

.discNav > .item {
	position: relative;
	float: left;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 32px;
	width: 33.33%;
	text-align: center;
	cursor: pointer;
	
}

.discNav > .item:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 1px;
	background: #f1f2e6;
	-webkit-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
	transition: all 0.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

body:not(.mobile) .discNav > .item:hover:after,
.discNav > .item.active:after {
	width: 100%;
	margin-left: -50%;
}
.discography{max-width:700px; margin:0 auto;}
.discography .item {
	margin-top: 45px;
}

.discography .item:after {
	content: ""; 
	display: block;
	clear: both;
}

.discography .item:first-child {
	margin-top: 0;
}

.discography .image {
	max-width: 400px;
}

.discography .image img {
	display: block;
	width: 100%;
}

.discography .detail {
	margin-top: 15px;
}

.discography .detail .format {
	font-size: 12px;
	font-size: 1.2rem;
}

.discography .detail .title {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1.4;
	margin-bottom: 10px;
}

.discography .detail .number {
	font-size: 12px;
	font-size: 1.2rem;
}

.discography .detail .price {
	font-size: 12px;
	font-size: 1.2rem;
}

.discography .detail .links {
	font-size: 0;
	margin-top: 15px;
}

.discography .detail .links > .link {
	display: inline-block;
	margin-top: 10px;
	margin-right: 10px;
}

.discography .detail .links > .link > a {
	display: block;
	overflow: hidden;
	background-size: contain;
	width: 110px;
	height: 40px;
}
.discography .detail .links > .link > a img{width: 30px;}

.discography .detail .trackList {
	list-style: decimal;
	margin-top: 15px;
	padding-left: 24px;
}

.discography .detail .trackList .song {
	position: relative;
	max-width: 360px;
	font-size: 14px;
	font-size: 1.4rem;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 30px;
}

.discography .detail .trackList .song > .name {
}

.discography .detail .trackList .song > .links {
	position: absolute;
	top: 0;
	right: 0;
}

.discography .detail .trackList .song > .links > .link {
	font-size: 24px;
	font-size: 2.4rem;
	margin-left: 5px;
}

.discography .detail .trackList .song > .links > .link:first-child {
	margin-left: 0;
}

/* Profile */
.sectionProfile {
	background-color: #000!important;
}

.profile .image img {
	display: block;
	width: 100%;
}

.profile .description {
}

.profile .description .members {
	margin-top: 30px;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.profile .description .item {
	width: 100%;
	margin-top: 15px;
}


.profile .description  .item .label .name {
	font-size: 2.8rem;
	line-height: 1.4;
}

.profile .description .item .label .part {
	font-size: 12px;
	font-size: 1.2rem;
}

.profile .description .members > .item .links {
	display: table-cell;
	width: 115px;
}

.profile .description .members > .item .links .link {
	margin-left: 15px;
}

.profile .description .members > .item .links .link .iIcon {
	width: 20px;
	height: 20px;
}

.profile .description .bio {
	font-size: 14px;
	font-size: 1.4rem;
	margin-top: 30px;
}

.profile .description .bio > p {
	margin-top: 15px;
}

.profile .description .bio > p:first-child {
	margin-top: 0;
}

/* shop */
.shop{max-width:900px; margin:0 auto; display:flex; flex-wrap:wrap;}
.shop .item{ padding:10px; width:100%;}
.shop p{font-size:1.6rem;}

/* Contact */
.sectionContact {
}

.cantactForm {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.cantactForm > .item {
	margin-top: 15px;
}

.cantactForm > .item:first-child {
	margin-top: 0;
}

/* Merch */
.sectionMerch {
}

.merchandise {
}

.merchandise .merchList {
	display: -webkit-box; /* old */
	display: -moz-box; /* old */
	display: -ms-flexbox; /* ie10 */
	display: -webkit-flex;
	display: flex;
	-webkit-box-lines: multiple; /* old */
	-moz-box-lines: multiple; /* old */
	-ms-flex-wrap: wrap; /* ie10 */
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -7.5px;
	margin-right: -7.5px;
}

.merchandise .merchList > .item {
	display: block;
	width: 50%;
	margin-bottom: 15px;
	padding-left: 7.5px;
	padding-right: 7.5px;
}

.merchandise .merchList > .item > .image {
	position: relative;
}

.merchandise .merchList > .item > .image img {
	display: block;
	width: 100%;
}

.merchandise .links {
	text-align: right;
	margin-top: 15px;
}

.merchandise .links .link {
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
}

.lessonFormWrap{ 
		padding-top:60px;
	margin:0;
	height:1600px;
 
}
.lessonForm{
	width:100%;
	height:1600px;
	vertical-align: bottom;
}
.movieBox .flexItem{
	width: 50%;
	padding: 10px;
}
.movieBox .imgBox .inner img{max-width:100%;vertical-align: bottom;	line-height: 1.0em;display: block;margin: 0 auto;padding: 0; border:1px solid #FFF;}
.movieBox .imgBox .inner{position:relative; width:100%; overflow:hidden;}
.movieBox .imgBox .inner a{position:relative; width:100%; height:100%;display: block;-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
		transition: all  0.3s ease;}
	.movieBox .imgBox .inner a::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
	background:rgba(0, 0, 0,0.1);}
	.movieBox .imgBox .inner a:hover{opacity:1;}
.movieBox .imgBox .inner .caption{position:absolute; top:50%; left:50%;transform:translate(-50%,-50%);}
.movieBox .imgBox .inner .caption i{font-size:5rem; color: red;-webkit-transition: .3s;
	transition: .3s; text-shadow:1px 1px 2px rgba(255,255,255,0.3), -1px 1px 2px rgba(255,255,255,0.3), 2px -1px 2px rgba(255,255,255,0.3), -1px -1px 2px rgba(255,255,255,0.3);}
.movieBox .imgBox .inner:hover .caption i{font-size:6rem;}
.movieBox .caption h3,.movieBox .caption{text-align:left;padding-top: 5px;}
.movieBox .caption i{width: 60px;
height: 60px;
opacity: 0.8;}
.priceBox{max-width: 450px; width:100%; margin:10px 0; }
.priceBox row{display:flex; padding:5px;align-items: baseline;}
.priceBox row h3,.priceBox row p{padding:5px;}
.priceBox table {width:100%;}
.priceBox table tbody th {
    width: 40%;
    color: #fff;
		padding: 10px 20px;
		border:1px solid #FFF;
		text-align: center;
}
.priceBox table tbody td {
    text-align: center;
    padding: 10px 20px;
		letter-spacing: 0;
			border:1px solid #FFF;
}

.links{display: flex; align-items: center; justify-content: space-around; flex-wrap:wrap; padding:10px 0 30px; max-width:500px; margin:0 auto;}
.links a{padding:5px 15px; width:90%;}
.linkItems img{width:100%;}

/* Footer
----------------------------------------------------*/
.globalFooter {
	background: rgba(0,0,0,1);
}

.globalFooter .footerContent {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
}

.globalFooter .linksHeader{text-align: center;}
.globalFooter .links{display: flex; align-items: center; justify-content: center; flex-wrap:wrap; padding:10px 0 30px;}
.globalFooter .linkItems{padding:5px 15px;}
.globalFooter .linkItems img{height: 50px;}

.globalFooter .credits {
	text-align: center;
}

.globalFooter .credits > .item {
	margin-top: 15px;
}

.globalFooter .credits > .item:first-child {
	margin-top: 0;
}

.globalFooter .credits > .item .title {
	font-size: 10px;
	font-size: 1rem;
}

.globalFooter .credits > .item .name {
	font-size: 12px;
	font-size: 1.2rem;
}

.globalFooter .brand {
	text-align: center;
	margin-top: 30px;
}

.globalFooter .brand > .item {
	display: inline-block;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
}

.globalFooter .brand > .item img {
	display: block;
	width: 120px;
}

.globalFooter .copyright {
	font-size: 11px;
	font-size: 1.1rem;
	text-align: center;
}

@media screen and (min-width: 374px){

		.heroHeader .hhContent {
			padding-left: 15px;
			padding-right: 15px;}
		.heroHeader .globalNav > .item{font-size:1.4rem;}
		.globalHeader .ghLogo .logo img {height: 24px;}
		.sectionHeader .title{font-size: 3.6rem;}
		
}


@media screen and (min-width: 480px){

/* Hero Header
----------------------------------------------------*/
.heroHeader {
	min-height: 640px;
}
.heroHeader .hhContent {
			padding-left: 30px;
			padding-right: 30px;}
.heroHeader .globalNav > .item{font-size:2rem;}


/* Content
----------------------------------------------------*/
.section {
	padding-left: 30px;
	padding-right: 30px;
}

.sectionHeader {
	width: 100%;
	max-width: 960px;
}

.sectionContent {
	width: 100%;
	max-width: 960px;
}

/* Disc */
.discography .item:after {
	content: ""; 
	display: block;
	clear: both;
}

.discography .image {
	float: left;
	width: 40%;
}

.discography .detail {
	overflow: hidden;
	margin-top: 0;
	padding-left: 5%;
}
	
/* Merch */
.merchandise .merchList > .item {
	width: 33.33%;
}

.flexBox .studio{width:50%;min-width: 270px;}
.links a{padding:5px 15px; width:45%;}
}


@media screen and (min-width: 768px){

/* Hero Header
----------------------------------------------------*/
.heroHeader .gnOpener {
	display: none;
}
.heroHeader .hhContent {
   	top: 50%;
	left: 50%;
	width: 100%;}
	.heroHeader .hhContent {
    padding-left: 20px;
    padding-right: 20px;
}

/* Content
----------------------------------------------------*/
/* About */
.about .imgOverflow .mask {height: 70%;}
.about .sectionHeader .title {font-size:3rem;}

/* Show */
.showTable > .item {
	display: table;
	width: 100%;
}

.showTable > .item > .data {
	display: table-cell;
	padding-left: 15px;
	padding-right: 15px;
}

.showTable > .item > .data.date {
	width: 140px;
	margin-bottom: 0;
}

.showTable > .item > .data.venue {
	width: 23%;
}

.showTable > .item > .data.tour {
	width: 25%;
	margin-bottom: 0;
}

.showTable > .item > .data.detail {
}

.sectionCollection .sectionContent{max-width:2000px;}
.collection .item{width:25%;}

.collection .item:nth-child(2){margin-top: -3rem;}
.collection .item:nth-child(3){margin-top: 2rem;}
.collection .item:nth-child(4){margin-top: -2rem;}

/* Disc */
.discNav {
	text-align: center;
}

.discNav > .item {
	width: auto;
	display: inline-block;
	float: none;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 15px;
	padding-right: 15px;
}


.profile .columnRight{
		position: relative;
		height: 100vh;
		min-height: 650px;
		padding: 20px 0 40px;
	}
	.profile .image
	{    width: 70%;
    margin-top: 80px;
    position: absolute;
    right: 0;
}
	.profile .description{
			padding: 30px 20px 60px;
			position: absolute;
			width: 50%;
			left: 0;
			top: 0;
			background: rgba(0,0,0,0.5);
	}

/* Profile 
.profile .description {
	display: -webkit-box; /* old */
	/*display: -moz-box; /* old */
	/*display: -ms-flexbox; /* ie10 */
	/*display: -webkit-flex;
	/*display: flex;
	flex-wrap:wrap;
	width: 100%;

}

.profile .description {
	width: 100%;
	margin-top: 60px;
	padding-left: 30px;
	padding-right: 30px;
}

.profile .description .bio {
	width: 100%;
}*/


.shop .item{width:33%;}
/* Merch */
.merchandise .merchList > .item {
	width: 25%;
}
	
}


@media screen and (min-width: 800px){
	.profile .columnRight{min-height: 800px;}

}

@media screen and (min-width: 980px){
	/* Global Header
----------------------------------------------------*/

.globalHeader .ghLogo .logo {
	font-size: 1.6rem;
}
.globalHeader .gnOpener {
	display: none;
}

.globalHeader .ghContent {
	padding-left: 30px;
	padding-right: 30px;
}

.globalHeader .ghLogo {
	position: relative;
	left: auto;
	margin-left: 0;
}

.globalHeader .ghNav {
	position: relative;
	top: auto;
	left: auto;
	display: block;
	background: none;
	padding-top: 0;
	padding-bottom: 0;
}

.globalHeader .ghNav > .inner {
	display: -webkit-box; /* old */
	display: -moz-box; /* old */
	display: -ms-flexbox; /* ie10 */
	display: -webkit-flex;
	display: flex;
	width: 100%;
	padding-left: 30px;
}

.globalHeader .ghNav .globalNav > .item {
	display: inline-block;
	font-size: 1.6rem;
	line-height: 72px;
	padding-left: 7.5px;
	padding-right: 7.5px;
}

.globalHeader .ghNav .snsNav {
	margin-left: 15px;
	text-align: left;
}

.globalHeader .ghNav .snsNav > .item {
	display: inline-block;
	padding: 26px 7.5px;
}

.globalHeader .ghNav .snsNav > .item > .zmdi {
	font-size: 2rem;
	line-height: 72px;
}
.globalHeader .ghNav .snsNav > .item > .iIcon {
    width: 18px;
    height: 18px;
}
	
}


@media screen and (min-width: 1024px){

}


@media screen and (min-width: 1280px) {

}

